<VirtualHost *:80>
    ServerName veomodel.com
    ServerAlias www.veomodel.com
    DocumentRoot /var/www/html
    
    <Directory /var/www/html>
        AllowOverride All
        Require all granted
    </Directory>
    
    ErrorLog ${APACHE_LOG_DIR}/veomodel-error.log
    CustomLog ${APACHE_LOG_DIR}/veomodel-access.log combined
RewriteEngine on
RewriteCond %{SERVER_NAME} =veomodel.com [OR]
RewriteCond %{SERVER_NAME} =www.veomodel.com
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
